AsterNet Class Library (Sandcastle documentation)

| StatusCompleteEvent Items Property

[Missing <summary> documentation for "P:AsterNET.Manager.Event.StatusCompleteEvent.Items"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Items { get; set; }

    Public Property Items As Integer
    	Get
    	Set

    public:
    property int Items {
    	int get ();
    	void set (int value);
    }

    member Items : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

StatusCompleteEvent Class
AsterNET.Manager.Event Namespace